BODY {margin:0px;FONT-SIZE:9pt;COLOR:#666666;BACKGROUND: url(bg.jpg) repeat-x #FFFFFF}td,p,span,div {FONT-SIZE:9pt;}h1,h2,h3,h4,h5,h6 {font-weight:normal;FONT-SIZE:9pt;}
A {COLOR: #666666;TEXT-DECORATION:none;}
A:link {COLOR:#666666;}
A:hover {COLOR:#003F8C;}
A:active {COLOR:#666666}
.font0 {color:#605e5e;font-size:22px;padding-left:200px;font-family: Î¢ÈíÑÅºÚ;}
.font00 {color:#d4cece;font-size:25px;padding-left:200px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 {COLOR:#666666;TEXT-DECORATION:none;font-size:14px;font-weight:bold;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 a {COLOR:#666666;font-size:14px;font-weight:bold;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 a:link {COLOR:#666666;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 a:hover {COLOR:#327DBD;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 a:active {COLOR:#666666;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font1 td {padding:0 2px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font2 {padding:0 0 0 10px;BACKGROUND: url(dot2_menu.gif) no-repeat 2px 4px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font2 a {COLOR:#333;font-size:9pt;font-weight:normal;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font2 a:link {COLOR:#333;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font2 a:hover {COLOR:#327DBD;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font2 a:active {COLOR:#333;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font3 {color:#FFF;font-size:14px;font-weight:bold;padding-left:10px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font4 {color:#000;font-weight:bold;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font5 {padding:5px;font-family: Geneva, Arial, Helvetica, sans-serif;font-family: Geneva, Arial, Helvetica, sans-serif;line-height:20px;}
.font6 {color:#fff;font-family: Geneva, Arial, Helvetica, sans-serif;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font7 {color:#333;font-weight:bold;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font7 a {COLOR:#333;font-size:9pt;font-weight:normal;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font7 a:link {COLOR:#333;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font7 a:hover {COLOR:#327DBD;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font7 a:active {COLOR:#333;font-family: Geneva, Arial, Helvetica, sans-serif;}
.font8 {color:#333;font-weight:normal;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9 {COLOR:#9f8964;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:link {COLOR:#9f8964;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:hover {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font9:active {COLOR:#9f8964;font-family: Geneva, Arial, Helvetica, sans-serif;}
.inps {color: #333333;border: 1px inset #999999;font-family: "ËÎÌå";font-size: 9pt;}
.inps_en {color: #333333;border: 1px inset #999999;font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9pt;}
.buts { background-color: #eeeeee; height: 22px; font-size: 8pt; font-family: Tahoma;border-left-color: #FFFFFF; border-left-width: 1px; border-right-color: #000000; border-right-width: 1px; border-top-color: #FFFFFF; border-top-width: 1px; border-bottom-color: #000000; border-bottom-width: 1px }
.clear {clear:both;visibility: hidden;}form{margin:0px;display: inline}
.dds {float:right;color:#B0B0B0;}
.k1 {height:1px;width:100%;overflow:hidden;}.kk1 {height:1px;width:100%;overflow:hidden;background:#D5D5D5}
.k2 {height:2px;width:100%;overflow:hidden;}
.k3 {height:3px;width:100%;overflow:hidden;}
.k5 {height:5px;width:100%;overflow:hidden;}
.k10 {height:10px;width:100%;overflow:hidden;}
.bian1 {border: 1px solid #F36A01;}
.copy0 {background:url(downbg.gif);height:50px;}
.copy {font-family:"Verdana","Tahoma";padding:10px 0;line-height:160%;text-align:center;background:#F6F6F6;}
.all {width:930px;margin:auto;}
.bg1 {background:#EBEFF3;height:22px;}.bg2 {background:#FFFFFF;}
.bg3 {background:url(4.jpg);color:#FFFFFF;font-weight:bold;text-align:center;font-family: Geneva, Arial, Helvetica, sans-serif;}.bg4 {background:#FFFFFF;color:#000000;font-weight:bold;text-align:center;font-family: Geneva, Arial, Helvetica, sans-serif;}.bg5 {height:265px;background:url(5.jpg);font-family: Geneva, Arial, Helvetica, sans-serif;}
.bg8 {background:url(13.jpg) repeat-x #FFFFFF;padding:8px;line-height:150%;font-family: Geneva, Arial, Helvetica, sans-serif;}
.body1 {visibility:visible;position:absolute;padding:5px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.body2 {width:920px;height:254px;overflow:hidden;font-family: Geneva, Arial, Helvetica, sans-serif;}
.lm1 {height:26px;line-height:26px;background:url(lm1.gif);font-family: Geneva, Arial, Helvetica, sans-serif;}
.lm2 {height:30px;line-height:30px;background:url(lm2.jpg);font-family: Geneva, Arial, Helvetica, sans-serif;}
.lm3 {background:#F4F4F4;padding:8px;line-height:150%;font-family: Geneva, Arial, Helvetica, sans-serif;}
.lm1 B,.lm2 B {padding-left:10px;font-weight:bold;color:#333;}
.tabletext {line-height:20px;font-family: Geneva, Arial, Helvetica, sans-serif;}

.left {width:190px;float:left}.right {width:730px;float:right}
.left2 {width:532px;float:left}.right2 {width:188px;float:right}
.pic1 {border:1px solid #C9C9C9;padding:3px;font-family: Geneva, Arial, Helvetica, sans-serif;}
.hr1 {height:1px;width:95%;overflow:hidden;background:#8F8F8F;margin:3px 0;font-family: Geneva, Arial, Helvetica, sans-serif;}
#list1 {list-style-type: none; margin:0;font-family: Geneva, Arial, Helvetica, sans-serif;}
#list1 li {padding:3px 0 3px 10px;BACKGROUND: url(dot2_menu.gif) no-repeat 3px 6px;font-family: Geneva, Arial, Helvetica, sans-serif;}

/* ÄÚÈÝ²¿·Ö */
.bg6 {background:url(a4.jpg);color:#000;font-weight:bold;text-align:center;font-family: Geneva, Arial, Helvetica, sans-serif;}
.bg7 {background:#9f8964;color:#FFF;font-weight:bold;text-align:center;font-family: Geneva, Arial, Helvetica, sans-serif;}
.body3 {padding:5px;font-family: Geneva, Arial, Helvetica, sans-serif;}.body4 {padding:3px 0 3px 13px;BACKGROUND: url(dot5.gif) no-repeat 3px 3px;color:#333;font-weight:bold;font-family: Geneva, Arial, Helvetica, sans-serif;}.hr2 {height:1px;width:100%;overflow:hidden;background:#CCCCCC;margin:10px 0;font-family: Geneva, Arial, Helvetica, sans-serif;}
#list2 {list-style-type: none; margin:3px 0;}
#list2 li {padding:3px 0 3px 15px;BACKGROUND: url(dot8.gif) no-repeat 0px 1px;width:115px;float:left;color:#005096;}
.bian2 {border: 6px solid #F0F0F0;line-height:150%; font-family: Geneva, Arial, Helvetica, sans-serif;}.body5 {padding:5px;line-height:150%;font-family: Geneva, Arial, Helvetica, sans-serif;}
.logintxt{
	border-right: #ffffff 0px solid;
	border-top: #ffffff 0px solid; /*www.52css.com*/
	border-left: #ffffff 0px solid;
	border-bottom: #c0c0c0 1px solid;
	background-color: #ffffff;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}


.huang,.huang a,a.huang {font-size:20px;color:#ff6418;font-family:"arial";}